commons-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jake Brownell (JIRA)" <j...@apache.org>
Subject [jira] [Created] (VALIDATOR-390) Upgrade to Commons Collections 4.x
Date Wed, 17 Feb 2016 17:30:18 GMT
Jake Brownell created VALIDATOR-390:
---------------------------------------

             Summary: Upgrade to Commons Collections 4.x
                 Key: VALIDATOR-390
                 URL: https://issues.apache.org/jira/browse/VALIDATOR-390
             Project: Commons Validator
          Issue Type: Improvement
            Reporter: Jake Brownell
            Priority: Minor


Commons Validator 1.5 now uses Java 1.6. Commons Collections 4.0/4.1 has the same Java requirement.

I noticed that CV seems to be the only one of many third party dependencies in my project
that requires CC 3.2.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message